import DatePicker from 'vue-datepicker-next-th';

var locale = {
  months: ['janvāris', 'februāris', 'marts', 'aprīlis', 'maijs', 'jūnijs', 'jūlijs', 'augusts', 'septembris', 'oktobris', 'novembris', 'decembris'],
  monthsShort: ['jan', 'feb', 'mar', 'apr', 'mai', 'jūn', 'jūl', 'aug', 'sep', 'okt', 'nov', 'dec'],
  weekdays: ['svētdiena', 'pirmdiena', 'otrdiena', 'trešdiena', 'ceturtdiena', 'piektdiena', 'sestdiena'],
  weekdaysShort: ['Sv', 'P', 'O', 'T', 'C', 'Pk', 'S'],
  weekdaysMin: ['Sv', 'P', 'O', 'T', 'C', 'Pk', 'S'],
  firstDayOfWeek: 1,
  firstWeekContainsDate: 4
};

const lang = {
    formatLocale: locale,
    yearFormat: 'YYYY',
    monthFormat: 'MMM',
    monthBeforeYear: false,
    buddhistYear: false,
};
DatePicker.locale('lv', lang);

export { lang as default };
